RubyGems Navigation menu

navigable 1.5.2

A stand-alone tool for isolating business logic from external interfaces and cross-cutting concerns. Navigable composes self-configured command and observer objects to allow you to extend your business logic without modifying it. Navigable is compatible with any Ruby-based application development framework, including Rails, Hanami, and Sinatra.

Versions:

  1. 1.5.2 - April 14, 2022 (12,5 ko)
  2. 1.5.1 - December 23, 2020 (13,5 ko)
  3. 1.5.0 - December 06, 2020 (13,5 ko)
  4. 1.4.0 - October 04, 2020 (13,5 ko)
  5. 1.3.0 - September 29, 2020 (13,5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

Dépendances de Development (5):

Propriétaires:

Pushed by:

Auteurs:

  • Alan Ridlehoover, Fito von Zastrow

Total de contrôle SHA 256:

d6dc3cab375eac3f61ef356bc203757bb75e6aacce2a157921d0be102c6e4f11

Total de téléchargements 13 676

Pour cette version 557

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3.0

Liens: